.form-check {
  margin-top: 13px;
}
.line-block {
  border: 1px solid #ccc;
  width: 417px;
  margin: 0 950px -9px 710px;
}
.form-control {
  width: 99%;
  height: 45px;
}

.list-item {
  padding-top: 15px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.main {
  align-items: center;
}
.left{
  max-width: 260px;
}
.mid {
  white-space: nowrap;
  text-align: end;
}
.right{
  text-align: end;
}

.btn-quantity {
  display: inline-block;
  padding: 5px;
  border: 1px solid var(--color-border-form);
  width: 25px;
  height: 25px;
  border-radius: 5px;
  padding: 0px 0px 0px 7px;
}

.quantity-input {
  width: 63px;
  border: none;
}

.point {
  cursor: pointer;
}

.table-font {
  font-size: 14px !important;
}

.table-font .currency {
  font-size: 10px !important;
  font-weight: bold;
}

.section-list-cart .cart-left .table tbody > tr > td {
  padding: 15px 5px;
  vertical-align: middle;
  text-align: center;
}

.ui.selection.dropdown {
  padding: 17px 20px !important;
}

.dropdown.icon,
.ui.selection.dropdown > .dropdown.icon {
  top: 15px !important;
}

.dropdown.icon,
.ui.selection.dropdown > .dropdown.icon {
  top: auto !important;
}

label .mdt,
.star {
  color: var(--color-button-main-hover);
}

.fix-select {
  border-radius: 5px !important;
}

.all {
  background-image: linear-gradient(var(--color-background-main), var(--color-text-button-main), var(--color-text-button-main));
  background-size: cover;
  background-position: right center;
}
/* check box */

input[type="checkbox"] {
  width: 20px;
  height: 20px;
  border-color: var(--color-radio) !important;
}

input[type="checkbox"]:checked {
  width: 20px;
  height: 20px;
  background-color: var(--color-radio) !important;
  border-color: var(--color-radio) !important;
}
.icon_text {
  height: 25px;
  width: auto;
  margin-top: -2px;
}
.icon_payment {
  height: 25px;
  width: auto;
  margin: -2px 0px 0px 15px;
}
.sectio-detail-payment .below-payment .info-payment-right .product .list-item .item .mid{
  display:flex;
}
.quantity-input {
  width: 65px;
  border: none;
  padding-left: 19px;
  text-align: center;
}
span.btn-quantity {
  border: 1px solid #dde1e8;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  width: 40px;
  height: 40px;
  padding: 0;
}
.quantity-id{
  display: flex;
  text-align: end;
}
.quantity-coat{
  display: flex;
  align-items: end;
}
.quantity-coat .mid{
  display: flex;
  justify-content: space-between;
}
.quantity-coat .rights-mobi{
  display: flex;
  justify-content: end;
}